## django-taggit 0.11.2

=== debian/changelog ===
django-taggit (0.11.2-2) unstable; urgency=medium

  * Bump standards to 3.9.5.
  * Really do not ship tests in module without namespace (Closes: #738210).

 -- Michal Čihař <nijel@debian.org>  Mon, 10 Feb 2014 09:36:44 +0100

django-taggit (0.11.2-1) unstable; urgency=medium

  * New upstream release.
  * Do not ship tests in module without namespace (Closes: #733729).

 -- Michal Čihař <nijel@debian.org>  Fri, 03 Jan 2014 10:20:12 +0100

django-taggit (0.11.1-1) unstable; urgency=low

  * New upstream release.
  * Bump standards to 3.9.5.

 -- Michal Čihař <nijel@debian.org>  Mon, 09 Dec 2013 14:00:12 +0100

django-taggit (0.10a1-3) unstable; urgency=low

  * Fixed Vcs-* fields in debian/control (Closes: #721524).

 -- Michal Čihař <nijel@debian.org>  Mon, 09 Sep 2013 09:36:36 +0200

django-taggit (0.10a1-2) unstable; urgency=low

  * Fix typo in package name.

 -- Michal Čihař <nijel@debian.org>  Thu, 15 Aug 2013 16:48:21 +0200

django-taggit (0.10a1-1) unstable; urgency=low

  * Initial release. (Closes: #719809)

 -- Michal Čihař <nijel@debian.org>  Thu, 15 Aug 2013 16:31:05 +0200
