=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install
	rm -rf $(CURDIR)/debian/python-django-taggit/usr/lib/python2.7/dist-packages/tests
	rm -rf $(CURDIR)/debian/python-django-taggit/usr/share/pyshared/tests
