=== debian/watch ===
version=3
http://pypi.python.org/packages/source/d/django-taggit/django-taggit-(.*)\.tar\.gz
