## django-taggit 0.12.2

=== debian/changelog ===
django-taggit (0.12.2-1) unstable; urgency=medium

  * New upstream release.
    - Fixed 1.7 migrations.
  * Bump standards to 3.9.6.

 -- Michal Čihař <nijel@debian.org>  Thu, 25 Sep 2014 09:20:46 +0200

django-taggit (0.12.1-1) unstable; urgency=medium

  * New upstream release.
    - Complete support for Django 1.7 (Closes: #755614).

 -- Michal Čihař <nijel@debian.org>  Mon, 11 Aug 2014 09:55:45 +0200
