## django-taggit 0.18.0

=== debian/changelog ===
django-taggit (0.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 25 Jan 2016 15:46:09 +0100

django-taggit (0.17.6-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 14 Dec 2015 08:04:59 +0100

django-taggit (0.17.5-1) unstable; urgency=medium

  * New upstream release.
    - Django 1.9 compatibility.

 -- Michal Čihař <nijel@debian.org>  Fri, 04 Dec 2015 16:53:08 +0100

django-taggit (0.17.4-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Fri, 27 Nov 2015 08:37:05 +0100

django-taggit (0.17.3-1) unstable; urgency=medium

  * New upstream release.
    - Django 1.9 compatibility.

 -- Michal Čihař <nijel@debian.org>  Thu, 29 Oct 2015 14:44:36 +0100

django-taggit (0.17.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 17 Sep 2015 09:47:25 +0200

django-taggit (0.17.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch.
  * Add python 3 package.
  * Run tests during build.

 -- Michal Čihař <nijel@debian.org>  Mon, 24 Aug 2015 13:44:42 +0200
