=== debian/control ===
Source: django-taggit
Section: python
Priority: optional
Maintainer: Michal Čihař <nijel@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: python (>= 2.6.6-3), python-setuptools, python3-setuptools, python3-all, dh-python, python-django, python3-django
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/django-taggit.git
Vcs-Git: git://anonscm.debian.org/collab-maint/django-taggit.git
Homepage: https://github.com/alex/django-taggit
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-django-taggit
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-django
Breaks: ${python:Breaks}
Description: simple tagging for Django (Python 2)
 This is a generic tagging application for Django, which allows
 association of a number of tags with any Model instance and makes
 retrieval of tags simple.
 .
 django-taggit a simpler approach to tagging with Django. Add "taggit" to your
 INSTALLED_APPS then just add a TaggableManager to your model.
 .
 This package installs the library for Python 2.

Package: python3-django-taggit
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-django
Breaks: ${python3:Breaks}
Description: simple tagging for Django (Python 3)
 This is a generic tagging application for Django, which allows
 association of a number of tags with any Model instance and makes
 retrieval of tags simple.
 .
 django-taggit a simpler approach to tagging with Django. Add "taggit" to your
 INSTALLED_APPS then just add a TaggableManager to your model.
 .
 This package installs the library for Python 3.
