=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-taggit
%:
	dh $@ --fail-missing --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	python2 runtests.py
	python3 runtests.py
