## django-taggit 0.20.2

=== debian/changelog ===
django-taggit (0.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Move package to python modules git and team maintenance.

 -- Michal Čihař <nijel@debian.org>  Mon, 01 Aug 2016 11:42:29 +0200

django-taggit (0.20.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes build with Django 1.10 (Closes: #828659).

 -- Michal Čihař <nijel@debian.org>  Wed, 29 Jun 2016 15:18:45 +0200

django-taggit (0.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 21 Jun 2016 15:12:47 +0200

django-taggit (0.19.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 26 May 2016 09:15:27 +0200

django-taggit (0.18.3-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Wed, 18 May 2016 13:13:36 +0200

django-taggit (0.18.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 3.9.8.

 -- Michal Čihař <nijel@debian.org>  Thu, 12 May 2016 09:29:19 +0200
