=== debian/control ===
--- 
+++ 
@@ -2,12 +2,20 @@
 Section: python
 Priority: optional
 Maintainer: Michal Čihař <nijel@debian.org>
-Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: python (>= 2.6.6-3), python-setuptools, python3-setuptools, python3-all, dh-python, python-django, python3-django
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/django-taggit.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/django-taggit.git
+Build-Depends-Indep: python (>= 2.6.6-3), 
+    python3-all, 
+    dh-python, 
+    python-setuptools, 
+    python3-setuptools, 
+    python-mock,
+    python3-mock,
+    python-django, 
+    python3-django
+Standards-Version: 3.9.8
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/django-taggit.git
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-taggit.git
 Homepage: https://github.com/alex/django-taggit
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
