## django-taggit 0.21.3

=== debian/changelog ===
django-taggit (0.21.3-1) unstable; urgency=medium

  * New upstream release.
  * Change VCS-Git URL to https.

 -- Michal Čihař <nijel@debian.org>  Thu, 17 Nov 2016 11:20:57 +0100

django-taggit (0.21.2-1) unstable; urgency=medium

  * New upstream release.
    - Fixes test on Django 1.10 (Closes: #834668)
  * Add Build-Conflicts with Django 1.10 as it breaks build (1.10.1 works
    fine).

 -- Michal Čihař <nijel@debian.org>  Wed, 07 Sep 2016 13:05:54 +0200
