=== debian/control ===
--- 
+++ 
@@ -13,9 +13,14 @@
     python3-mock,
     python-django, 
     python3-django
+Build-Conflicts:
+    python-django (= 1:1.10-1),
+    python-django (= 1:1.10-2),
+    python3-django (= 1:1.10-1),
+    python3-django (= 1:1.10-2)
 Standards-Version: 3.9.8
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/django-taggit.git
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-taggit.git
+Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/django-taggit.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-taggit.git
 Homepage: https://github.com/alex/django-taggit
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
