## django-taggit 0.22.1

=== debian/changelog ===
django-taggit (0.22.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 4.0.0.

 -- Michal Čihař <nijel@debian.org>  Mon, 10 Jul 2017 19:57:28 +0200
