=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
     python-django (= 1:1.10-2),
     python3-django (= 1:1.10-1),
     python3-django (= 1:1.10-2)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/django-taggit.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-taggit.git
 Homepage: https://github.com/alex/django-taggit
