=== debian/watch ===
version=3
http://pypi.debian.net/django-taggit/django-taggit-(.*)\.tar\.gz
