=== debian/control ===
Source: django-taggit
Maintainer: Michal Čihař <nijel@debian.org>
Uploaders:
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 9),
Build-Depends-Indep:
 dh-python,
 python3-all,
 python3-django,
 python3-mock,
 python3-setuptools,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-taggit
Vcs-Git: https://salsa.debian.org/python-team/modules/django-taggit.git
Homepage: https://github.com/alex/django-taggit

Package: python3-django-taggit
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 ${python3:Breaks},
Description: simple tagging for Django (Python 3)
 This is a generic tagging application for Django, which allows
 association of a number of tags with any Model instance and makes
 retrieval of tags simple.
 .
 django-taggit a simpler approach to tagging with Django. Add "taggit" to your
 INSTALLED_APPS then just add a TaggableManager to your model.
 .
 This package installs the library for Python 3.
