=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-taggit
%:
	dh $@ --fail-missing --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	python3 -m django test --settings=tests.settings
endif
