=== debian/watch ===
version=3
https://pypi.debian.net/django-taggit/django-taggit-(.*)\.tar\.gz
