## django-taggit 2.1.0

=== debian/changelog ===
django-taggit (2.1.0-1) unstable; urgency=medium

  * Team upload

  * [8a33e8e] New upstream version 2.1.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 26 Jan 2022 17:11:42 +0100

django-taggit (2.0.0-1) unstable; urgency=medium

  * Team upload

  * [03ab847] New upstream version 2.0.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 19 Nov 2021 18:27:45 +0100

django-taggit (1.5.1-2) unstable; urgency=medium

  * Team upload

  * [88c8b74] d/control: Suggest the -doc package within the library
  * [25dace5] d/control: Mark the -doc package Multi-Arch: foreign
  * [8824578] autopkgtest: Adding a first test

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 25 Sep 2021 09:04:37 +0200

django-taggit (1.5.1-1) unstable; urgency=medium

  * Team upload

  * [6f7d132] d/control: Update Standards-Version to 4.6.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 29 Aug 2021 16:31:25 +0200

django-taggit (1.5.1-1~exp1) experimental; urgency=medium

  * Team upload

  * [d206e20] New upstream version 1.5.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 06 Jul 2021 11:28:53 +0200

django-taggit (1.5.0-1~exp1) experimental; urgency=medium

  * Team upload

  * [3b3d76d] New upstream version 1.5.0
  * [3fc546c] Rebuild the patch queue from patch-que branch
    removed patch (fixed upstream):
    Fixup-linking-to-external-websites.patch
  * [3bf9f2d] d/control: Add new build dependency
    The tests now requiring python3-djangorestframework to be around.
  * [fb02639] d/rules: Adding target to (re)build .mo files
  * [1deb776] d/control: Add now required gettext package to B-D
    The helper target in debian/rules need gettext.
  * [492bc26] d/rules: Remove override_dh_missing target

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 03 Jul 2021 08:32:15 +0200

django-taggit (1.4.0-1~exp3) experimental; urgency=medium

  * Team upload

  * [52d137e] Rebuild the patch queue from patch-que branch
    modified patch:
    Don-t-sideload-the-Jazzband-logo.patch
  * [7a27ee9] debian: Adding the Jazzband logo locally
  * [3b7403a] d/copyright: Adding data for jazzband.svg

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 14 Jun 2021 21:29:13 +0200

django-taggit (1.4.0-1~exp2) experimental; urgency=medium

  * Team upload

  [ Carsten Schoenert ]
  * [db647bd] d/control: New binary package python-django-taggit-doc
  * [382fbb3] d/rules: Add override_dh_sphinxdoc for documentation
  * [77125d9] python-django-taggit-doc: Add doc-base sequencer data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 13 Jun 2021 10:20:00 +0200

django-taggit (1.4.0-1~exp1) experimental; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
    + debian/rules: Move --fail-missing argument to dh_missing.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Carsten Schoenert ]
  * [1020efa] d/gbp.conf: Add some more defaults
  * [6226c95] New upstream version 1.4.0
    (Closes: #960975, #961176)
  * [f721bfd] Add patch queue from patch-queue branch
    Added patches:
    Don-t-sideload-the-Jazzband-logo.patch
    Don-t-use-intersphinx-while-build-of-documentation.patch
    Fixup-linking-to-external-websites.patch
    These patches are needed later for building the documentation of
    django-taggit, which will get added in a later upload.
  * [8889529] d/watch: Update to version 4
  * [6048c1e] d/control: Bump debhelper version to 13
  * [a99bb1d] d/control: Update Standards-Version to 4.5.1
  * [d3a26d4] d/control: Adding entry Rules-Requires-Root: no
  * [571a2b9] d/copyright: Update content to DEP-5 compliance
  * [648016e] d/control: Update Homepage contact
  * [a303b08] d/control: Switch content of Maintainer and Uploader field
    Exchange the content of these two fields so the DPT will become the
    Maintainer of this package.
    Michal agreed on this change, many thanks to him for following this
    suggestion!

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 12 Jun 2021 22:37:46 +0200
