## django-taggit 3.0.0

=== debian/changelog ===
django-taggit (3.0.0-1) unstable; urgency=medium

  * Team upload

  * [1e9349f] New upstream version 3.0.0
  * [c5ed56a] d/control: Add minimal required Django version 3.2 in B-D
  * [2a72667] d/control: Update Standards-Version to 4.6.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 13 Oct 2022 16:26:19 +0200
