=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
 Build-Depends-Indep:
  dh-python,
  python3-all,
- python3-django,
+ python3-django (>= 3.2),
  python3-mock,
  python3-djangorestframework,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-taggit
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-taggit.git
 Homepage: https://github.com/jazzband/django-taggit
