## django-taggit 3.1.0

=== debian/changelog ===
django-taggit (3.1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * [f0c3f04] Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 12:06:46 +0000

django-taggit (3.1.0-1) unstable; urgency=medium

  * Team upload

  * [e23e564] New upstream version 3.1.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 19 Nov 2022 08:22:42 +0100
