=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends-Indep:
  dh-python,
  python3-all,
- python3-django (>= 3.2),
+ python3-django,
  python3-mock,
  python3-djangorestframework,
  python3-setuptools,
