=== debian/tests/control ===
Tests: smoke
Depends:
 @,
 @builddeps@,
Restrictions: allow-stderr
