## django-taggit 4.0.0

=== debian/changelog ===
django-taggit (4.0.0-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable
  * [dfd898a] autopkgtest: Run test on all Python versions

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 21 Jun 2023 19:28:17 +0200

django-taggit (4.0.0-1) experimental; urgency=medium

  * Team upload
  * [7718dd8] New upstream version 4.0.0
  * [e8983cd] Rebuild the patch queue from patch-queue branch
    Removed patch:
    Don-t-use-intersphinx-while-build-of-documentation.patch
    Added patch:
    docs-Use-local-intersphinx-while-build-of-documentation.patch
  * [006bd72] d/control: Update Standards-Version to 4.6.2
    No further changes needed.
  * [05bbddc] d/{control,rules}: Use dh-sequence-* helper
  * [9eba135] d/control: Adding BuildProfileSpecs data
  * [0b4f4f7] autopkgtest: Uses explicit package dependencies
  * [0bf3281] d/README.source: Adding information about source

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 26 May 2023 14:06:37 +0200
