=== debian/control ===
--- 
+++ 
@@ -6,18 +6,21 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  gettext,
 Build-Depends-Indep:
- dh-python,
+ python-django-doc <!nodoc>,
  python3-all,
- python3-django,
- python3-mock,
- python3-djangorestframework,
+ python3-doc <!nodoc>,
+ python3-django <!nocheck>,
+ python3-mock <!nocheck>,
+ python3-djangorestframework <!nocheck>,
  python3-setuptools,
- python3-sphinx,
- python3-sphinx-rtd-theme,
+ python3-sphinx <!nodoc>,
+ python3-sphinx-rtd-theme <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-taggit
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-taggit.git
 Homepage: https://github.com/jazzband/django-taggit
