## django-taggit 5.0.1

=== debian/changelog ===
django-taggit (5.0.1-3) unstable; urgency=medium

  * Team upload
  * [1b889ff] d/control: Set epoch, correct python3-django version

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 26 Nov 2023 14:20:21 +0000

django-taggit (5.0.1-2) unstable; urgency=medium

  * Team upload
  * [c5db0bd] d/control: Set a version dep for python3-django

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 24 Nov 2023 15:29:59 +0000

django-taggit (5.0.1-1) unstable; urgency=medium

  * Team upload
  * [b11da72] d/control: Adding suggested -doc packages
  * [3468d72] d/watch: Add compression type gz
  * [1672ebc] New upstream version 5.0.1
  * [2c8f58e] Rebuild the patch queue from patch-queue branch
    Refresh existing patches.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 23 Nov 2023 14:18:56 +0000
