=== debian/control ===
--- 
+++ 
@@ -32,6 +32,9 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Suggests:
+ python-django-doc,
+ python3-doc,
 Description: simple tagging for Django (Documentation)
  This is a generic tagging application for Django, which allows
  association of a number of tags with any Model instance and makes
@@ -45,7 +48,7 @@
 Package: python3-django-taggit
 Architecture: all
 Depends:
- python3-django,
+ python3-django (>= 3:4.1),
  ${misc:Depends},
  ${python3:Depends},
 Breaks:
