=== debian/tests/control ===
Tests: smoke
Depends:
 python3-all,
 python3-django,
 python3-mock,
 python3-djangorestframework,
 @,
Restrictions: allow-stderr
