## django-taggit 6.1.0

=== debian/changelog ===
django-taggit (6.1.0-2) unstable; urgency=medium

  * Team upload.
  * [fcada5f] d/control: Drop retired package uploader.
  * [70efc29] d/control: Bump Standards-Version to 4.7.2.

 -- Boyuan Yang <byang@debian.org>  Fri, 22 Aug 2025 15:30:26 -0400

django-taggit (6.1.0-1) unstable; urgency=medium

  * Team upload.
  * [f9e0e0e] New upstream version 6.1.0
  * [ee67370] d/control: Update Standards-Version to 4.7.0
  * [1e872c8] d/rules: Also clean out .mypy_cache in dh_clean
  * [537a2cb] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 11 Jan 2025 16:53:58 +0200

django-taggit (5.0.1-4) unstable; urgency=medium

  * Team upload.
  * [04ac00d] remove extraneous dependency on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Mar 2024 14:25:35 +0100
