=== debian/control ===
--- 
+++ 
@@ -1,7 +1,5 @@
 Source: django-taggit
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders:
- Michal Čihař <nijel@debian.org>,
 Section: python
 Priority: optional
 Build-Depends:
@@ -14,13 +12,12 @@
  python3-all,
  python3-doc <!nodoc>,
  python3-django <!nocheck>,
- python3-mock <!nocheck>,
  python3-djangorestframework <!nocheck>,
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-taggit
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-taggit.git
 Homepage: https://github.com/jazzband/django-taggit
